> For the complete documentation index, see [llms.txt](https://docs.multiset.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.multiset.ai/quick-access/changelog/v1/version-1.11.1.md).

# Version 1.11.1

hintRadius and use2DFiltering query parameters, localization success heatmaps, manual MapSet creation, background object tracking.

### v1.11.1 30-March-2026

**Added**

1. New VPS Query **hintRadius** and **use2DFiltering** parameter to control the search radius and skip the altitude/height check while providing GeoHint or HintPosition. [Map Query](/fundamentals/rest-api-docs/map-query.md)
2. Localization success heatmaps in the MapViewer and Analytics section of the developer dashboard
3. Meta Ray-Ban SDK sample for VPS Tracking and Navigation <https://github.com/MultiSet-AI/wearable-vps-samples/tree/main/iOS>
4. Ability to create a MapSet manually in the developer portal [Merging Maps Manually](/fundamentals/mapset-multiple-maps/merging-maps-manually.md)

**Fixed**

1. Added background tracking for objects to reduce drift
2. Content Space deeplinking issue
3. New MapSet viewer UI for better map management and alignment
4. Added Undo and Redo in the MapSet viewer


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.multiset.ai/quick-access/changelog/v1/version-1.11.1.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
